/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.icon h6 span {
    display: flex;
    align-items: center;
    letter-spacing: 3px;
    /* justify-content: center; */
}
.icon h6 span img {
    margin-bottom: 0px !important;
    padding-right: 10px;
}
div#Sacred {
    padding-block: 50px !important;
}
h2 {
    color: white !important;
}
h2 em {
    font-family: Playfair !important;
}
h6 {
    letter-spacing: 2px;
}
div#Sacred .carousel-item {
    background-color: #ffffff0d;
    border-radius: 20px;
    margin-inline: 10px;
    padding-inline: 40px;
    border: 1px solid #ffffff1f;
    padding-block: 30px 27px;
}
div#Sacred .carousel-item div#Processin {
    margin-bottom: 0;
    margin-=b: ;
}
div#Sacred .carousel-item h6 img {
    margin: 0;
    margin-bottom: 30px;
}
h3 {
    color: white !important;
}
div#Sacred .carousel-item h3 {
    margin-bottom: 3px;
}
div#Sacred .carousel-item h6 {
    font-size: 8px;
    margin-bottom: 10px;
}
.icon1 h6 span {
    justify-content: center;.icon
    h6 span: ;
}
div#Sacred .text1 {
    MARGIN-BOTTOM: 0;
}
div#Aetheria {padding-bottom: 70px !important;}
div#Aetheria div#Aetheriain .text3 {
    background-color: #ffffff0d;
    border-radius: 20px;
    margin-inline: 10px;
    padding-inline: 20px;
    border: 1px solid #ffffff1f;
    padding-block: 20px 17px;
}
h4 {color: white !important;}
div#Aetheria div#Aetheriain .text3 p {
    font-size: 14px;
    line-height: 24px;
}
div#Aetheria .text4 {
    margin-top: 30px;
    background: linear-gradient(107deg,rgba(26, 26, 46, 1) 0%, rgba(0, 0, 0, 0.34) 100%);
    padding: 30px 40px;
    border-radius: 0px  40px 40px 0px !important;
    border-left: 5px solid #D4AF37;
    background-image: url(https://seekinghigherintelligence.com/wp-content/uploads/2026/04/Icon-5.png);
    background-repeat: no-repeat;
    background-position: 97% 20%;
}
div#Aetheria .text4 p {
    font-style: italic;
    font-family: 'Inter';
}
a#b1 {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 25px;
    border-radius: 30px !important;
    filter: drop-shadow(2px 4px 6px #D4AF37);
    padding-block: 16px 13px;
    padding-inline: 80px 40px;
    font-family: 'Inter';
    text-transform: uppercase;
    letter-spacing: 3px;
    background-image: url(https://seekinghigherintelligence.com/wp-content/uploads/2026/03/Icon-6.png);
    background-repeat: no-repeat;
    background-position: 8% 58%;
    color: #1A1A2E;
    font-weight: 700;
}
a#b1 i {right: 28px;}

div#your {
    padding-block: 100px !important;
}
div#Exchange {
    padding-block: 70px 80px !important;
}
div#Exchange .carousel-item {background: linear-gradient(107deg,rgba(75, 44, 130, 0.08) 0%, rgba(26, 26, 46, 0.06) 100%);padding-inline: 40px;padding-block: 70px 60px;border-radius: 20px !important;margin-inline: 16px;border: 1px solid #ffffff08;transition: 0.9s;}

div#Exchange .carousel-item div#Exchangein {
    margin-bottom: 0;
}
div#Exchange .carousel-item .nectar-milestone {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-direction: row-reverse;
    justify-content: left;
    margin-bottom: 10px;
}
div#Exchange .carousel-item .nectar-milestone .number.default h2 , div#Exchange .carousel-item .nectar-milestone .number.default span.symbol {font-family: Playfair Display;color: white;font-weight: 100;font-size: 54px;}
div#Exchange .carousel-item .subject {
    font-family: 'Inter';
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    color: #D4AF37;
    font-size: 11px;
    opacity: 60%;
}
div#Exchange .carousel-item  .text3 {
    padding-bottom: 40px;
    border-bottom: 1px solid #ffffff29;
    margin-bottom: 40px;
}
div#Exchange .carousel-item .nectar-fancy-ul li {
    margin-bottom: 13px;
    margin-bottom: 13px;
}
div#Exchange .carousel-item .nectar-fancy-ul li i {
    background-color: #d4af372b;
    width: 22px;
    height: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 11px !important;
}
a#b2 {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 23px;
    border-radius: 10px !important;
    background-color: #ffffff1c !important;
    padding-block: 16px !important;
    border: 1px solid #ffffff24;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.9s;
}
div#Exchange .carousel-item:hover a#b2 {
    background-color: #D4AF37 !important;
    color: #1A1A2E;
}
div#Exchange .carousel-item .text2 h6 span {
    display: flex !important;
    align-items: center;
    background-color: #D4AF37;
    width: fit-content;
    border-radius: 40px;
    padding-block: 9px 6px;
    font-size: 10px;
    letter-spacing: 2px;
    font-weight: 800;
    padding-inline: 20px;
}
div#Exchange .carousel-item .text2 h6 span img {
    margin-bottom: 0px !important;
    padding-right: 5px;
}
div#Exchange .carousel-item .text2 h6 {
    float: right;
    margin-top: -47px;
}
div#Exchange .carousel-item .nectar-fancy-ul {
    height: 260px;
}
div#Exchange .carousel-item:hover {
    border: 1px solid #D4AF37;
}
div#Exchange .text11 p span {
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 10px;
}

div#Exchange .text11 p span img {
    margin-bottom: 0px;
    padding-right: 10px;
    padding-=r: ;
}
div#Exchange  .links ul {
    margin: 0;
    display: flex;
    gap: 10px 17px;
    justify-content: center;
}
div#Exchange  .links ul li {display: block;}
div#Exchange .links ul a {
    background-color: #ffffff1a;
    border: 1px solid #ffffff21;
    border-radius: 30px;
    padding: 13px 25px;
    font-family: 'Inter';
    font-size: 10px;
    line-height: 20px;
    color: white;
    opacity: 50%;
}
div#Inquiries {
    padding-block: 90px !important;
}
div#Inquiries .toggles {
}
div#Inquiries .toggles .toggle.default {
    border-bottom: 1px solid #ffffff1f;
}
div#Inquiries .toggles .toggle.default a.nectar-inherit-h5.toggle-heading {
    color: white;
    font-family: 'Inter';
    padding-block: 23px;
}
div#Inquiries .toggles i {
    border: 0;
}
div#Resonance {
    padding-block: 60px !important;
}
div#Resonance .text1 {
    margin-bottom: 30px;
}
div#Inquiries .c2 div#wpforms-78 label {
    color: #D4AF37;
    font-family: 'Inter';
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 4px;
    font-size: 10px;
    margin-bottom: 4px;
}
div#Inquiries .c2 div#wpforms-78 input,div#Inquiries .c2 div#wpforms-78 textarea {
    background-color: #ffffff12;
    border: 1px solid #ffffff1f;
    border-radius: 20px;
    color: #ffffff61 !important;
}
div#Inquiries .c2 div#wpforms-78 input::placeholder, div#Inquiries .c2 div#wpforms-78 textarea::placeholder {
    color: white;
}
div#Inquiries .c2 .wpforms-container .wpforms-field {
    padding-block: 12px;
}
div#Inquiries .c2 .text1 {
    margin-bottom: 0px !important;
}
div#Inquiries .c2 button#wpforms-submit-78 {
    background: linear-gradient(198deg,rgba(0, 0, 0, 1) 0%, rgba(42, 27, 95, 1) 13%, rgba(26, 26, 46, 1) 100%);
    width: 100%;
    border-radius: 16px !important;
    height: 53px !important;
    border: 1px solid #d4af374a;
}
div#Inquiries .c2 .vc_column-inner {
    background-color: #ffffff0f;
    border: 1px solid #ffffff12;
    border-radius: 15px;
    padding: 30px;
}
div#Resonance .text1 {
    margin-bottom: 0;
}
div#Resonance .carousel-item {
    background-size: 100% 100%;
    margin-inline: 19px;
    padding-inline: 20px;
    background-image: url(https://seekinghigherintelligence.com/wp-content/uploads/2026/03/Container-11.png);
    padding-block: 20px 23px;
}
div#Resonance .carousel-item div#Seekersin {
    margin-bottom: 0;
    padding: 27px;
}
div#Resonance .carousel-item .cc1 .iwithtext {
    margin-bottom: 50px;
}
div#Resonance .carousel-item .cc1  .iwithtext .iwt-text {
    padding-inline: 0px;
    text-align: right;
}
div#Resonance .carousel-item .cc1 .iwithtext  .iwt-icon img {
    width: 100%;
}
div#Resonance .carousel-item .cc1 .text22 p {
    font-family: Playfair Display;
    font-style: italic;
    font-size: 18px;
    line-height: 28px;
    width: 100%;
}
div#Resonance .carousel-item .cc1 {
    padding-bottom: 70px;
    border-bottom: 1px solid #ffffff14;
    margin-bottom: 30px;
}
div#Resonance .carousel-item .cc2 .iwithtext .iwt-icon img {
    width: 100%;
}
div#Resonance .carousel-item .cc2 .iwithtext  .iwt-text {
    padding-left: 70px;
}
div#Resonance .carousel-item .cc2 .iwithtext .iwt-text p span {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-family: 'Inter';
    letter-spacing: 2px;
    font-size: 10px;
}
div#Resonance .carousel-item .cc2 .iwithtext .iwt-text p span img {
    margin-bottom: 0;
    padding-right: 6px;
}
div#Resonance .carousel-item .cc2 .iwithtext .iwt-text  h4 {
    margin-bottom: 2px;
}
div#Resonance .carousel-item div#Seekersin:before {
    content: '';
    position: absolute;
    background-image: url(https://seekinghigherintelligence.com/wp-content/uploads/2026/03/Group-2085663133-1.png);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: 100% 100%;
    padding: 0px;
    opacity: 20%;
}
div#Disclosure {
    background-color: #ffffff08;
    border: 1px solid #ffffff12;
    padding: 30px 20px !important;
    border-radius: 30px;
    width: 70%;
    margin: 0 auto;
}
div#Disclosure p {
    text-transform: uppercase;
    width: 98%;
    margin: 0 auto;
}
#footer-outer #footer-widgets .row {
    padding-block: 50px !important;
}
#footer-outer #footer-widgets .row div#media_image-2 {
    margin-bottom: 3px;
}
#footer-outer #footer-widgets .row div#text-2 {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets .row .socliy li i {
    display: inline-block;
    margin-right: 10px;
    background-color: #ffffff1f;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    line-height: 41px;
    font-size: 15px;
    top: 0;
}
#footer-outer #footer-widgets div#nav_menu-2 {
    margin: 0 auto;
    display: table;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 input.tnp-email {
    background-color: #ffffff1c !important;
    border: 1px solid #ffffff12;
    border-radius: 30px !important;
    color: white !important;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 form.tnp-form {
    display: flex;
}
#footer-outer #footer-widgets div#newsletterwidgetminimal-2 input.tnp-submit {
    color: #1A1A2E;
    font-weight: 600;
    border-radius: 16px !important;
    width: 110px;
    margin-left: 14px;
}
div#copyright {
    padding-block: 15px !important;
    background-image: url(https://seekinghigherintelligence.com/wp-content/uploads/2026/03/Rectangle-6-2.png);
}

#footer-outer #footer-widgets .row .socliy li {
    display: inline-block;
}
#footer-outer #footer-widgets .row .socliy li i:hover {
    background-color: #D4AF37;
}
/* ================================= */
@media (max-width: 1920px) {

}
/* ================================= */
@media (max-width: 1600px) {

}
/* ================================= */
@media (max-width: 1440px) {

}
/* ================================= */
@media (max-width: 1366px) {
    div#Resonance .carousel-item .cc2 .iwithtext .iwt-text p span {
    font-size: 8px;
}
	div#Resonance .carousel-item div#Seekersin {
    padding: 24px;
}
    div#Sacred .carousel-item {
    padding-inline: 28px;
}

div#Aetheria div#Aetheriain .text3 {
    margin-inline: 0px;
    padding-inline: 10px;
}

}
/* ================================= */
@media (max-width: 1280px) {

}
/* ================================= */
@media (max-width: 1024px) {

}
/* ================================= */
@media (max-width: 912px) {

}
/* ================================= */
@media (max-width: 800px) {

}
/* ================================= */
@media (max-width: 480px) {

}
/* ================================= */